@charset "utf-8";
/* CSS Document */
.sec1 h2.title{
	 font-size: 38px;
	 font-weight:300;
 }
.sec1 h2 b{
	font-weight:700;
}
.data-privacy-sec h2 {
  color: #ffffff;
}
.service-sec1 .title {
  text-align: left;
  font-size: 22px;
  line-height: 24px;
  margin-top: 7px;
  min-height: 60px;
  color: #fff;
  margin-bottom: 0;
}
.tble1 h3{
  font-size: 22px;
  line-height: 24px;
  font-weight: 600;
  color: #fff;
}
.hw-step-sec h4 {
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 10px;
}
footer h4 {
  font-size: 20px;
  color: #fff;
  font-weight: 600;
  margin-bottom: 10px;
}

footer .contact h6{
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
  margin-bottom: 2px;
}

.cr-startegy-sec .title{
  font-size: 39px;
  line-height: 43px;
  font-weight: 700;
  color: #ffffff;
  margin-bottom: 15px;
}
.career-sec .wrap h2 {
  font-size: 50px;
  line-height: 55px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 0;
}
.deep-dive-analysis-sec .title span{
	font-size: 20px;
}
.result-content h2{
	font-size: 30px;
    line-height: 40px;
    font-weight: 600;
    color: #ffffff;
	margin-bottom: 15px;
}
.related-capabilities-sec .title{
	font-size: 38px;
	font-weight: 300;
}
.inner-banner-sec h2 {
  font-size: 30px;
  line-height: normal;
  color: #ffffff;
  font-weight: 700;
}
.service-title{
  margin-bottom: 40px;
  font-size: 38px;
  font-weight: 300;
  color: #494949 !important;
}
.client-stories-sec h2 {
  font-size: 32px;
  font-weight: 400;
  color: #a5a5a9;
}

.masonry .hdr-title h2 {
  font-size: 55px;
  font-weight: 700;
  color: #ffffff;
  text-align: left;
  line-height: 60px;
}
.hdr2 {
  font-size: 38px;
  font-weight: 600;
}

@media screen and (max-width: 991px) {
  .sec1 h2.title {
    font-size: 32px;
  }
  .career-sec .wrap h2 {
    font-size: 38px;
    line-height: 40px;
  }
   .masonry .hdr-title h2 {
    font-size: 40px;
    line-height: 43px;
  }
	.hdr2 {
	font-size: 32px;
	}
}
@media screen and (max-width: 767px) {
  .sec1 h2.title {
	font-size: 26px;
    font-weight: 400;
  }
  .service-sec1 .service-icon{
	margin-right: 10px;
  }
  .service-sec1 .title {
    font-size: 18px;
  }
   .career-sec .wrap h2 {
    font-size: 40px;
    line-height: 45px;
  }
	.inner-banner-sec h2{
		font-weight: 400;
	}
	.service-title{
		font-weight: 400;
	}
	.masonry .hdr-title h2 {
		font-size: 20px;
		line-height: 24px;
		margin-bottom: 6px;
	}
	.hdr2 {
	font-size: 26px;
    font-weight: 400;
	}
}
@media screen and (max-width: 580px) {
  .sec1 h2.title {
    font-size: 22px;
  }
.service-title{
	font-size: 30px;
	line-height: 40px;
}
}
@media screen and (max-width: 460px) {
 .career-sec .wrap h2 {
    font-size: 30px;
    line-height: 30px;
  }
}